Bug 864985 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-store was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-store was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:78b0ad7b6f716878027fc8268db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 11:00 EDT by Ahmed Noor Kader Mustajir B. Md Eusoff
Modified: 2013-07-31 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:10:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.91 KB, text/plain)
2012-10-10 11:00 EDT, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: maps (15.23 KB, text/plain)
2012-10-10 11:00 EDT, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details

  None (edit)
Description Ahmed Noor Kader Mustajir B. Md Eusoff 2012-10-10 11:00:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: g_logv
executable:     /usr/libexec/tracker-store
kernel:         3.5.1-1.fc17.x86_64
pid:            1998
pwd:            /home/mustajir
remote_result:  757592
time:           Sat 25 Aug 2012 09:30:40 PM MYT
uid:            1000
username:       mustajir
var_log_messages: Aug 25 21:30:40 mustajir abrt[3319]: Saved core dump of pid 1998 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-08-25-21:30:40-1998 (65634304 bytes)

backtrace:      Text file, 32678 bytes
maps:           Text file, 15594 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mustajir/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x56dbd - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x574d9 tracker_db_interface_execute_vquery libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x548c2 tracker_db_interface_execute_query libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x54954 tracker_db_interface_end_db_transaction libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x5359d tracker_data_commit_transaction libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x5372f - libtracker-data.so.0 -
:77b1e4bc11249f515d507f85af39f46a8e643d56 0x16149 - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6ab02 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343216017
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1339309326
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343216017
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1338922235
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343216017
:/usr/lib64/tracker-0.14/libtracker-data.so.0.1400.1 tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1338913395
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338922852
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1338922231
:/usr/lib64/libm-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-5.fc17.x86_64 (Fedora Project) 1342616522
:/usr/lib64/libnss_files-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1341745019
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1338922231
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338922852
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/libtracker-sparql-0.14.so.0.1400.1 tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1338913395
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343216017
:/usr/lib64/libutil-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/tracker-0.14/libtracker-common.so.0.1400.1 tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1338913395
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1338908583
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1338922230
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1338922251
:/usr/libexec/tracker-store tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1338913395
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1338922231
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1342708080
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343216017
:/usr/lib64/librt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/libresolv-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342708086

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mustajir
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mustajir/keyring-nFwCdd
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mustajir
:MAIL=/var/spool/mail/mustajir
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mustajir/.local/bin:/home/mustajir/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mustajir
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1754
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mustajir
:SHLVL=1
:LOGNAME=mustajir
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-I3V96AwNQf,guid=825436b036b3d649771fe12300000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mustajir
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-mustajir-eRSfGr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1758,unix/unix:/tmp/.ICE-unix/1758
:SSH_AUTH_SOCK=/run/user/mustajir/keyring-nFwCdd/ssh
:GPG_AGENT_INFO=/run/user/mustajir/keyring-nFwCdd/gpg:0:1
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:DESKTOP_AUTOSTART_ID=10cc7c366ddafeb9513459000486237800000017580015

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28937                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28937                28937                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mustajir/.xsession-errors
:pos:	9966
:flags:	0102002
:2:/home/mustajir/.xsession-errors
:pos:	9966
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[24592]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[24596]
:pos:	0
:flags:	02004002
:8:/home/mustajir/.local/share/tracker/tracker-store.log
:pos:	3256
:flags:	0102001
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/mustajir/.cache/tracker/meta.db
:pos:	1146880
:flags:	02100002
:12:/home/mustajir/.cache/tracker/meta.db-wal
:pos:	608920
:flags:	02100002
:13:/home/mustajir/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:/home/mustajir/.local/share/tracker/data/tracker-store.journal
:pos:	717838
:flags:	0102001
:15:/dev/urandom
:pos:	0
:flags:	02100000
:16:pipe:[641289]
:pos:	0
:flags:	02000000
:17:/home/mustajir/.cache/tracker/meta.db
:pos:	2158592
:flags:	02100002
:18:/home/mustajir/.cache/tracker/meta.db-wal
:pos:	395128
:flags:	02100002
:19:/home/mustajir/.cache/tracker/meta.db
:pos:	2189312
:flags:	02100002
:20:/home/mustajir/.cache/tracker/meta.db-wal
:pos:	798608
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 59cabfd5-533e-4c9c-9247-3ba933ad5aba
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6027.57
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3702
:System Swap: 5759
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:4163:33700) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:4163:33700) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:994:4163:33700) pci, None, RAM, MCP61 LPC Bridge
:(4318:1013:4163:33700) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33700) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:4163:33700) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1009:4163:33700) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33700) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:982:4163:33700) pci, nouveau, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(6164:12384:4486:15364) pci, rt2800pci, NETWORK, DWA-525 Wireless N 150 Desktop Adapter (rev.A1)
:(4401:28980:6110:28966) pci, saa7134, MULTIMEDIA, SAA7134/SAA7135HL Video Broadcast Decoder
:(4318:1011:4163:33700) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:4163:33804) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mustajir-lv_root / ext4 4096 4096 12901535 10731113 10075753 3276800 2933317 2933317
:/dev/sdb1 /boot ext4 1024 1024 495844 398569 372969 128016 127665 127665
:/dev/mapper/vg_mustajir-lv_home /home ext4 4096 4096 23972295 23295388 22077648 6094848 6070962 6070962
:
Comment 1 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-10-10 11:00:30 EDT
Created attachment 624945 [details]
File: backtrace
Comment 2 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-10-10 11:00:34 EDT
Created attachment 624946 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 17:47:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 19:10:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.